<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".Acitvitys.ChoseLangActivity">

    <androidx.cardview.widget.CardView
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardElevation="6dp" >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="65dp"
            android:paddingRight="6dp">

            <ImageView
                android:layout_width="150dp"
                android:layout_height="65dp"
                android:src="@drawable/ic_logo" />


        </RelativeLayout>

    </androidx.cardview.widget.CardView>


    <TextView
        style="@style/second_title"
        android:id="@+id/title2"
        android:layout_below="@id/toolbar"
        android:layout_marginTop="56dp"
        android:gravity="center"
        android:text="@string/title_lang"   />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/toolbar">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            style="@style/card_view_centre"
            app:cardCornerRadius="@dimen/cardview_radius"
            app:cardElevation="@dimen/cardview_elevation">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="15dp"
                android:orientation="vertical">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="15dp"
                    android:layout_marginVertical="@dimen/default_padding"
                    android:orientation="vertical">

                    <TextView
                        style="@style/txt_normal"
                        android:drawableEnd="@drawable/ic_next"
                        android:drawableTint="@color/black"
                        android:onClick="clickFr"
                        android:text="Francais"
                        tools:ignore="OnClick" />


                    <View style="@style/view_lien" />

                    <TextView
                        style="@style/txt_normal"
                        android:drawableEnd="@drawable/ic_next"
                        android:drawableTint="@color/black"
                        android:onClick="clickAng"
                        android:text="Anglais"
                        tools:ignore="OnClick" />


                    <View style="@style/view_lien" />

                    <TextView
                        style="@style/txt_normal"
                        android:drawableEnd="@drawable/ic_next"
                        android:drawableTint="@color/black"
                        android:onClick="clickAr"
                        android:text="Arabic"
                        tools:ignore="OnClick" />


                </LinearLayout>


            </LinearLayout>


        </androidx.cardview.widget.CardView>

        <RelativeLayout
            android:id="@+id/cardView2"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignTop="@id/cardView"
            android:layout_marginTop="100dp"
            android:background="@drawable/radius_left_right">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="-600dp"
                    android:translationY="50dp"
                    app:cardCornerRadius="500dp"
                    app:cardElevation="0dp" />


            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">

                <androidx.cardview.widget.CardView
                    android:layout_width="1000dp"
                    android:layout_height="1000dp"
                    android:alpha="0.03"
                    android:background="@color/white"
                    android:translationX="50dp"
                    android:translationY="150dp"
                    app:cardCornerRadius="400dp"
                    app:cardElevation="0dp" />

            </LinearLayout>

        </RelativeLayout>

    </RelativeLayout>




</RelativeLayout>